/*系列说明列表背景图*/
.PRO-introduction-prh {
    background-image: url('/images/spear/drift-pro/bg/PRH.jpg');
}

.PRO-introduction-sws {
    background-image: url('/images/spear/drift-pro/bg/SWS.jpg');
    color: #fff;
}

.PRO-introduction-aap {
    background-image: url('/images/spear/drift-pro/bg/AAP.jpg');
}

.PRO-introduction-sfm {
    background-image: url('/images/spear/drift-pro/bg/SFM.jpg');
    color: #fff;
}

.PRO-introduction-tct {
    background-image: url('/images/spear/drift/bg/TCT-tubeless-compatible.jpg');
    color: #fff;
}

.PRO-introduction-fti {
    background-image: url('/images/spear/drift/bg/FTI-fast-tire-mounting.jpg');
}

.PRO-introduction-ulp {
    background-image: url('/images/spear/drift/bg/ULP-ultra-thin-rim-wall.jpg');
    color: #fff;
}

.PRO-introduction-dwp {
    background-image: url('/images/spear/drift/bg/DWP-double-rim-wall.jpg');
}

.PRO-introduction-wsr {
    background-image: url('/images/spear/drift/bg/WSR-rim-stiffness.jpg');
    color: #fff;
}

/*BASIC TECHNOLOGIES 小图标背景图*/
.PRO-mudole-prh {
    background-image: url("/images/spear/drift-pro/sbg/PRH.jpg");
}

.PRO-mudole-sws {
    background-image: url("/images/spear/drift-pro/sbg/SWS.jpg");
}

.PRO-mudole-aap {
    background-image: url("/images/spear/drift-pro/sbg/AAP.jpg");
}

.PRO-mudole-sfm {
    background-image: url("/images/spear/drift-pro/sbg/SFM.jpg");
}

.PRO-mudole-tct {
    background-image: url("/images/spear/drift/sbg/TCT.jpg");
}

.PRO-mudole-fti {
    background-image: url("/images/spear/drift/sbg/FTI.jpg");
}

.PRO-mudole-ulp {
    background-image: url("/images/spear/drift/sbg/ULP.jpg");
}

.PRO-mudole-dwp {
    background-image: url("/images/spear/drift/sbg/DWP.jpg");
}

.PRO-mudole-wsr {
    background-image: url("/images/spear/drift/sbg/WSR.jpg");
}